@import url('http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,400,700');

.fp1{
	background-color:#443e38;
}

.fp1>section>article{
	background:url('http://www.teamliquid.net/staff/v1/works/tlo_article.jpg');
	background-repeat:no-repeat;
	background-position: top center;
	background-size:100%;
	z-index:1000000
}

#article a:link, #article a:visited{
	color: #ffbd1e;
}

#article a:hover{
	color: #ff8948;
}

#article{
	color: #c8af92;
	font-size: 1.1em;
	line-height: 1.3em;
	padding: 5%;
}


#article .header{
	position: relative;
	padding-top: 40%;
}

#article h1{
	color: #ffbd1e;
	font-size: 3em;
	line-height: 1.2em;
	text-transform: uppercase;
	margin-bottom: 0;
}

#article h2{
	color: #fff9db;
	font-size: 2em;
	line-height: 1.2em;
	border-left: 4px solid #ffbd1e;
	margin: 0;
	padding-left: 3%;
}

#article .pfooter{
	text-transform: uppercase;
}